• Status: Solved
  • Priority: Medium
  • Security: Public
  • Views: 249
  • Last Modified:

SAP 4.6b or 4.6c is possible to install on Win2k prof and WinXP??

Dear gurus,

I successfully installed SAP 4.6b IDES version on windows NT and winndows 2000.  But i heard it is possible on even win2k professional and XP. Is it really posssible to install on  win2k professional and win XP. Plz clarify my doubt.

thanks in advance.....!

1 Solution
by checking the availability matrix you can clearly see the winXP is not supported and than win2k pro is not supported.
however... installing SAP on win2k pro is possible using some enviroment variables tricks.

hope this helps,

Question has a verified solution.

Are you are experiencing a similar issue? Get a personalized answer when you ask a related question.

Have a better answer? Share it in a comment.

Join & Write a Comment

Featured Post

Free Tool: SSL Checker

Scans your site and returns information about your SSL implementation and certificate. Helpful for debugging and validating your SSL configuration.

One of a set of tools we are providing to everyone as a way of saying thank you for being a part of the community.

Tackle projects and never again get stuck behind a technical roadblock.
Join Now